body{
    margin: 0;
    padding: 0;
    background: #e4e4ef;
    background: linear-gradient(rgba(202, 203, 214, 0.507), rgb(202, 203, 214)), /*sirve para darle el color del fondo al body o pagina con opacidad encima de una imagen de fondo*/
    url(img/fondo_04.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    font-family: sans-serif;
}

svg{
    display: flex;
    width: 100%; 
    height: 100%;                         
    margin: auto;
    position: absolute;           
}

 @keyframes colorAnimate{
    100%{
        filter: hue-rotate(360deg);
    }
}
  
  /*animaciones de los puntos de localizacion de cada resguardo*/
.suin .cls-48{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
    /*animation: colorAnimate 8s linear infinite;

 }

 @keyframes colorAnimate{
    100%{
        filter: hue-rotate(360deg);
    }*/
 }

 .suin_1 :hover{
    fill: #71616d;
    transform: scale(1.0);  
}

.suin{
    animation: colorAnimate 8s linear infinite;
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
 }


.cxhab_wala_luucx .cls-48{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.cxhab_wala_luucx{
    animation: colorAnimate 8s linear infinite;
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }

}

.ukwe_kiwe .cls-48{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.ukwe_kiwe{
    animation: colorAnimate 8s linear infinite;
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }

}

.esmeralda .cls-48{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.esmeralda{
    animation: colorAnimate 8s linear infinite;
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.la_villa .cls-48{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.la_villa{
    animation: colorAnimate 8s linear infinite;
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }

}

.talaga .cls-48{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.talaga_1 :hover{
    fill:#71616d;
    transform: scale(1.0);  
}

.talaga{
    animation: colorAnimate 8s linear infinite;
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.chinas .cls-48{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.chinas_1 :hover{
    fill:#71616d;
    transform: scale(1.0);  
}

.chinas{
    animation: colorAnimate 8s linear infinite;
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.avirama .cls-48{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.avirama_1 :hover{
    fill:#71616d;
    transform: scale(1.0);  
}

.avirama{
    animation: colorAnimate 8s linear infinite;
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.cohetando .cls-48{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.cohetando_1 :hover{
    fill:#71616d;
    transform: scale(1.0);  
}

.cohetando{
    animation: colorAnimate 8s linear infinite;
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.ricaurte .cls-48{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.ricaurte_1 :hover{
    fill:#71616d;
    transform: scale(1.0);  
}

.ricaurte{
    animation: colorAnimate 8s linear infinite;
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.lame .cls-48{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.lame_1 :hover{
    fill:#71616d;
    transform: scale(1.0);  
}

.lame{
    animation: colorAnimate 8s linear infinite;
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.togoima .cls-48{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.togoima_1 :hover{
    fill:#71616d;
    transform: scale(1.0);  
}

.togoima{
    animation: colorAnimate 8s linear infinite;
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.vitonco .cls-48{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.vitonco_1 :hover{
    fill:#71616d;
    transform: scale(1.0);  
}

.vitonco{
    animation: colorAnimate 8s linear infinite;
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.toez .cls-48{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.toez_1 :hover{
    fill:#71616d;
    transform: scale(1.0);  
}

.toez{
    animation: colorAnimate 8s linear infinite;
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.rio_chiquito .cls-48{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
 }

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.belalcazar .cls-48{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.belalcazar_1 :hover{
    fill:#71616d;
    transform: scale(1.0);  
}

.belalcazar{
    animation: colorAnimate 8s linear infinite;
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.mosoco .cls-48{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.mosoco_1 :hover{
    fill:#71616d;
    transform: scale(1.0);  
}

.mosoco{
    animation: colorAnimate 8s linear infinite;
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.san_jose .cls-48{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.san_jose_1 :hover{
    fill: #71616d;
    transform: scale(1.0);  
}

.san_jose{
    animation: colorAnimate 8s linear infinite;
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}

.huila .cls-48{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.huila_1 :hover{
    fill:#71616d;
    transform: scale(1.0);  
}

.huila{
    animation: colorAnimate 8s linear infinite;
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}
.huila{
    cursor: pointer;
}

.inza .cls-49{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.inza{
    animation: colorAnimate 8s linear infinite;
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}
.inza{
    cursor: pointer;
}

.silvia .cls-49{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.silvia{
    animation: colorAnimate 8s linear infinite;
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}
.silvia{
    cursor: pointer;
}

.jambalo .cls-49{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.jambalo{
    animation: colorAnimate 8s linear infinite;
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}
.jambalo{
    cursor: pointer;
}

.toribio .cls-49{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.toribio{
    animation: colorAnimate 8s linear infinite;
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}
.toribio{
    cursor: pointer;
}

.la_plata .cls-49{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.la_plata{
    animation: colorAnimate 8s linear infinite;
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}
.la_plata{
    cursor: pointer;
}

.D_huila .cls-49{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.D_huila{
    animation: colorAnimate 8s linear infinite;
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}
.D_huila{
    cursor: pointer;
}

.D_tolima .cls-49{
    position: absolute;
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    /*opacity: .8;*/
    animation: pulseAnimate 5s ease-out infinite;
}

.D_tolima{
    animation: colorAnimate 8s linear infinite;
}

 @keyframes pulseAnimate{
    0% {
        opacity: 0;
        transform: scale(1);
    }
}
.D_tolima{
    cursor: pointer;
}



 /*animacion icono de audio arriba y abajo*/
 .voz{
    animation-name: flo;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    position: relative;
    bottom: 80px;
    left:20px;
}

.voz_1{
    animation: colorAnimate 8s linear infinite;
}

@keyframes flo{
    50%{
      transform: translateY(15px);
    }
}

/* inicio de los estilos de las ventanas modales con informacion de cada Resguardo*/
.ventana{
    width: auto;
    height: auto;
    padding: 33px;
    /*border-radius: 22px;
    background: #fff;*/
    box-shadow: 0 2px 4px rgb(255, 255, 255);
    text-align: center;
    font-size: 15px;
    position: absolute;
    z-index: 1;
    left: 10%;
    right: 10%;
    display: none;
    /*ESTILO GLAS VENTANAS TRANPARENTES*/
    background: linear-gradient(rgba(179, 179, 179, 0.818), rgba(179, 179, 179, 0.818)), /*sirve para darle el color del fondo al body o pagina con opacidad encima de una imagen de fondo*/
    url(img/pantalla_juventud_dicim.jpg) no-repeat center center fixed; /*imagen de fondo en el body o en toda la pagina*/
    backdrop-filter: blur(60px);
    -webkit-backdrop-filter: blur(50px);
    
    border:1px solid rgba(255, 255, 255, 0.606);
    box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.6);
  }

  #cerrar img{
    position: absolute;
    right: 3px;
    top: 1px;
    width: 30px;
    height: 30px;
  }

  .ventana h1{
    margin: 0;
    color: #ffffff;
    font-family: 'Agency FB', sans-serif;/*tipo de fuente*/
    font-size: 50px;
  }

  .ventana h2{
    margin: 0;
    color: #ba0d2f;
    font-family: 'Agency FB', sans-serif;/*tipo de fuente*/
    font-size: 35px;
  }

  .ventana p{
    opacity: 0.8;
    font-size: 22px;
    color: #000000;
    text-align: justify;
    line-height: 30px;
  }

  #close{
    text-decoration: none;
    color: #fff;
    background-color: #23755b;
    padding: 1em 3em;
    border: 1px solid ;
    border-radius: 6px;
    display: inline-block;
    font-weight: 300;
    transition: background-color .3s;
    cursor: pointer;
  }

  #close:hover{
    color: #23755b;
    background-color: #fff;
 }
   
 
 @media screen and (max-width:800px) {
    .ventana{
        
        height: auto;
        
       
    }
    .ventana p{
        font-size: 12px;
        
      }
 }

 @media screen and (max-width:1024px) {
    .ventana{
        
        height: auto;
           
    }
    .ventana p{
        font-size: 19px;
        
      }
    
 }

 @media screen and (max-width:1320px) {
    .ventana{
        
        height: auto;
           
    }
    .ventana p{
        font-size: 19px;
        
      }
    
 }

 

 

 

 

 

  

  
